body {
    font-family: Microsoft Sans Serif;
}

#not_log__div {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: -99;
}

#not_log_div_img {
    margin: 13% auto auto 42%;
    width: 24%;
    height: auto;
}

.log_regs {
    color: #fff !important;
}

.log_regs_ul {
    list-style: none;
    float: right;
    margin-top: 25px;
}

.log_regs_li, .log_regs_li_2 {
    float: left;
    color: #fff !important;
    padding: 10px 23px;
    font-weight: bold;
    font-size: 20px;
}

.log_regs_a, .log_regs_a_2 {
    color: #fff !important;
    font-weight: bold;
}

.log_regs_a:hover {
    color: #1a1924 !important;
}

.log_regs_a:hover #icon_2 {
    opacity: 1;
}

.log_regs_a:hover #icon_1 {
    opacity: 0;
}

.icvf {
    position: absolute;
    right: 0;
    margin-top: 4px;
}

#reg_log_sect {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: -99;
}

#log_section {
    margin: 80px auto;
}

.log_title {
    font-size: 40px;
}

#reg_pp {
    color: #12394a;
    position: absolute;
    top: 30px;
    right: 20px;
    font-size: 38px;
    transition: 0.2s;
    background: #fff;
    min-width: 60%;
    text-align: right;
}

.sBtn {
    cursor: pointer;
    background-image: url("http://localhost/popander_local_ext_media/img/key.png") !important;
    background-repeat: no-repeat;
    height: 104px;
    transition: 0.2s;
}

.sBtn:hover {
    background-image: url("http://localhost/popander_local_ext_media/img/key_2.png") !important;
    transition: 0.2s;
}

.sBtn:hover #reg_pp {
    color: #168CCC;
    transition: 0.2s;
    background: #fff;
}

#not_log_back {
    position: absolute;
    z-index: -9999;
}

.flag {
    width: 30px;
    float: left;
}

.flag_ul {
    display: block;
    width: 36px;
    margin-left: 2px;
}

.lang_li {
    height: 25px;
    padding: 4px 3px 0 4px;
    background: #f1f1f1;
}

.lang_li:hover {
    background: #c5c5c5;
}

#new_pass_req {
    margin-bottom: 10px;
    color: #fff;
    cursor: pointer;
}

#new_pass_req:hover {
    text-decoration: underline;
}

#reg_key_d {
    cursor: pointer;
    height: 104px;
    transition: 0.2s;
    text-align: right;
    margin: 65px 0;
    position: relative;
    background: url("../images_2/img/key_fff.png") no-repeat center !important;
}

#reg_key_d {
    width: 500px;
}






